/**
 * To kolejna biblioteka.
 * Nie definiuje niczego poza główną funkcją i
 * korzysta z bibliotek person_lib/programmer i student.
 */

import 'person_lib/person_library.dart';

main() {
  // możemy uzyskać dostęp do klasy Programmer i Student, ponieważ są one eksportowane z biblioteki person_library
  Programmer programmer = Programmer(firstName: "Dean", lastName: "Pugh");
  Student student = Student(firstName: "Dilo", lastName: "Pugh");

  print(programmer);
  print(student);
}
